{% extends 'base.html.twig' %}

{% block title %}ChoosIt{% endblock %}

{% block body %}
    <div class="text-center">
        <img  class="image-style" src="{{ asset("images/d product 8.jpg")}}" height="200" alt="choosit" />
    </div>
    <div class="jumbotron text-center">
    <p>Choosit agence digital depuis 1998 - Création de site internet responsive à Montpellier. Expert Drupal, Prestashop et Wordpress.</p>
    </div>
<p>Ceci est un test de commit</p> test
{% endblock %}